SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000071SiT!billingpublic2008-07-11 18:012009-08-16 14:39
Reporterivan 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000071: One time service balance editor
DescriptionWe need an interface for authorised people to modify service balances e.g.
to carry forward debts from a previous service, convert some other form of
money into a service etc.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001188)
kieran (administrator)
2009-06-12 20:20

I'm pretty sure this has been done already?
User avatar (0001417)
ivan (administrator)
2009-07-26 15:00

Reminder sent to: paulh

Can you confirm whether this is done already or not?
User avatar (0001434)
paulh (administrator)
2009-07-26 19:38

Yeah this was resolved ages ago, though I'd closed it to be honest ;-)
User avatar (0001716)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-07-11 18:01 ivan New Issue
2009-06-12 20:20 kieran Note Added: 0001188
2009-06-12 20:20 kieran Status new => feedback
2009-07-26 15:00 ivan Note Added: 0001417
2009-07-26 19:38 paulh Note Added: 0001434
2009-07-26 19:38 paulh Status feedback => resolved
2009-07-26 19:38 paulh Resolution open => fixed
2009-07-26 19:38 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001716
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker